CORTEX-MEMORY(1)

NAME
cortex-memory - Command-line tool

SYNOPSIS
cortex-memory [ B-h
    R |
        B--help
               R]
cortex-memory

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-memory

COMMANDS
Available commands:

remember
    Quick capture of domain knowledge

project
    Capture or update project context

capture
    Capture session summary

fix Record a bug fix

auto
    Toggle or check auto-capture state

list
    List notes in the vault

search
    Search notes by content

stats
    Show vault statistics

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-memory-tui(1), cortex-memory-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>